[[VALIDATORS]]
public_key = "nHUyiGRioLpta9x5AdQNPCuLCmYR5Ch3GuWsMLXEPWGJ7tKEuD1t"
description = "An XRPL Validator"
attestation = "A4A42FF34A292F882B3A80CE0D9C01D92A96FCE7D83D713AE85303F64BED4BA273AEF62F2658C25655693A74B1B9E87DC1E6EAB2F73BE2F60471C690072E9E07"
owner_country = "US"
server_country = "US"
network = "main"
unl = "https://vl.ripple.com"

[[ACCOUNTS]]
address = "rAW9kzFLg5ZDwfTLJu35AcNRf2TbTezJe"
desc = "XRPLValidator"

[[PRINCIPALS]]
name = "James Holtgreven" # Primary spec author
email = "jholtgreven@gmail.com"
social_1 = "https://www.x.com/jholtgreven"

[METADATA]
modified = 2026-01-04T00:00:00.000Z
